Description

There's an issue when checking the shared library dependencies launching gvSIG in windows: the paths are splitted in two parts using
the space as separator. | attach a patch that solves the issue.

Associated revisions

Revision 42695 - 02/04/2016 08:43 PM - Joaquin del Cerro Murciano

refs #4089, arreglos en el gvSIG.sh para que la invocacion a cygcheck y Idd soporten rutas con espacios.

History

#1 - 02/04/2016 08:47 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Crei que ya habia aplicado esos cambios.

Ahora ya estan subidos.

Sin embargo, sigue persistiendo un error relacionado con el comando "cygcheck.exe", no se por que en windows-x64 no saca nada. Tendre que ver

por que sucede o si hay alguna otra alternativa al comando cygcheck.

#2 - 02/04/2016 08:48 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)

#3 - 02/05/2016 12:01 AM - Joaquin del Cerro Murciano

He abierto otro, #4090, para ver que hago con el problema del cygcheck en windows 64 bits.

#4 - 02/08/2016 11:28 AM - Antonio Falciano

- Status changed from Fixed to Closed

Files

gvsigsh_checking_shared_dependencies.patch 809 Bytes 02/04/2016 Antonio Falciano
